Support » Plugin: Translate Wordpress with GTranslate » Version 3.0.1 is broken

  • Duplicated widgets. This plugin does not display as it suppose. Perhaps this is a temporary issue.

Viewing 1 replies (of 1 total)
  • Plugin Author edo888

    (@edo888)

    Hi,

    Feel free to open a support topic. Writing a bad review is not going to help you.

    Thanks! 🙂

Viewing 1 replies (of 1 total)
  • The topic ‘Version 3.0.1 is broken’ is closed to new replies.